Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-4789

Enable TLS 1.3 by default for the JSSE provider

    XMLWordPrintable

Details

    • Feature Request
    • Status: Open (View Workflow)
    • Major
    • Resolution: Unresolved
    • None
    • None
    • Security
    • None

    Description

      WFCORE-4172 added support for TLS 1.3 but left TLS 1.3 disabled by default for reasons described in WFWIP-160:

      https://github.com/wildfly/wildfly-core/pull/3815/commits/4ee03bd5662b1fd5a407956d501a7296908a9d0b

      Once we are ready to do so, we should enable TLS 1.3 by default.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              fjuma1@redhat.com Farah Juma
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated: